body {
	padding: 0px;
	margin: 0px;
/*	font: 15px/1.625 "Helvetica Neue",Helvetica,Arial,sans-serif; */
	font: 14px/1.625 Tahoma,Arial,sans-serif;
	background-color: #2E2E2E;
/*	background: url("images/bkg.jpg") repeat-x scroll center top #E6F1DA; */
}


.content {
	width: 1000px;
	margin: auto;
	background: white;
	padding: 0;
	border: 2px solid white;
	border-radius: 25px;
	padding-top: 0px;
}

.menu {
	position: relative;
	display:block;
	width: 100%;
	margin: auto;
	top: 0px;
	left: 0px;
}

.menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #2E2E2E;
	border-radius: 25px;
}

.menu li {
    float: left;

}

.menu li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

.menu li a:hover:not(.active) {
    background-color: #111;

}

.active {
    background-color: #A6E005;
}

.clear {
	clear: both;
	font-size: 0px;
	height: 0px;
}

.effectscale {
  border: 1px solid #798669;
  margin:  auto;
  vertical-align:middle;
  display:block;
}

.effectscale:hover {
  -webkit-transform: scale(5);
  -moz-transform: scale(5);
  -o-transform: scale(5);
  transform: scale(5);
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}

table, tr, td { margin: 0; padding: 0; vertical-align: top; }

.result{
		width:100%; 
		border-collapse:collapse; 
	}
.result td{ 
		padding:10px; border:#798669 1px solid;height:55px;
	}
/* .result tr:nth-child(even) {background: #E6F1DA	}
.result tr:nth-child(odd) {background: #FFF}
*/
.vertical {
	vertical-align:middle;
}
.centered {
	vertical-align:middle;
	text-align: center;
}

table.result tr:hover {
    background-color: #f1D655;
}

table.result th {    background-color: #f9f4ac;}
table.lista {
border-radius: 6px;
margin:auto;
 *border-collapse: collapse; /* IE7 and lower */
    border-spacing: 0; 
 box-shadow: 3px 3px 1px rgba(0,0,0,0.1);
}
table.lista tr:hover {
    background-color: #f9f061;
}
table.lista tr:first-child  {
    background-color: #f9f4ac;
}
table.lista th:first-child {
    border-radius: 6px 0 0 0;
}

table.lista th:last-child {
    border-radius: 0 6px 0 0;
}

table.lista th:only-child{
    border-radius: 6px 6px 0 0;
}
table.lista tr:last-child td:first-child {
    border-radius: 0 0 0 6px;
}

table.lista tr:last-child td:last-child {
    border-radius: 0 0 6px 0;
}

table.lista td {
	padding:3px;
}


